/*
skins available:
	- universal
	- classic
	- attractive
*/

/* the container */
.allinone_bannerRotator {
	position:relative;
	margin:0;
	border:2px solid #fff;
	margin-left:-1px;
	margin-top:-1px; 
}
.allinone_bannerRotator img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:100%;
	max-height:100%;
}
.allinone_bannerRotator .stripe {
	position:absolute;
	display:block;	
	height:100%;
	z-index:1;
}
.allinone_bannerRotator .block {
	position:absolute;
	display:block;	
	z-index:1;
}


/***CLASSIC SKIN***/
.allinone_bannerRotator.classic .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}

.allinone_bannerRotator.classic .leftNav {
	position:absolute;
	left:4px;
	top:50%;
	margin-top:-20px; /* height/2 */
	width:41px;
	height:41px;
	background:url(/layout/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.classic .leftNav:hover {
	background:url(/layout/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.classic .rightNav {
	position:absolute;
	right:4px;
	top:50%;
	margin-top:-20px; /* height/2 */
	width:41px;
	height:41px;
	background:url(/layout/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.classic .rightNav:hover {
	background:url(/layout/rightNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.classic .bottomNav {
	position:absolute;
	background:url(/layout/bottomNavBg.png) 0 0 repeat-x;
	width:0px;
	height:24px;
	bottom:5px;
	z-index:4;
	padding-left:9px;
}
.allinone_bannerRotator.classic .bottomNavButtonOFF {
	float:left;
	display:block;
	width:11px;
	height:11px;
	background:url(/layout/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:9px;
	cursor: pointer;
}

.allinone_bannerRotator.classic .bottomNavButtonON {
	float:left;
	display:block;
	width:11px;
	height:11px;
	padding-left:9px;
	background:url(/layout/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_bannerRotator.classic .bottomNavLeft {
	position:absolute;
	width:0px;
	display:none;
	background:#F00;
	height:24px;
	bottom:5px;
	z-index:4;
}
.allinone_bannerRotator.classic .bottomNavRight {
	position:absolute;
	width:0px;
	display:none;
	height:24px;
	background:#F00;
	bottom:5px;
	z-index:4;
}

.allinone_bannerRotator.classic .bottomOverThumb {
	position:absolute;
	width:88px;
	height:106px;
	background:url(/layout/bottomOverThumbBg.png) 23px bottom no-repeat;
	bottom:27px;
	margin-left:-25px;
}
.allinone_bannerRotator.classic .bottomOverThumb img {
	border:4px solid #222222;
}





/***UNIVERSAL SKIN***/
.allinone_bannerRotator.universal .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}

.allinone_bannerRotator.universal .leftNav {
	position:absolute;
	left:10px;
	top:50%;
	margin-top:-20px; /* height/2 */
	width:41px;
	height:41px;
	background:url(skins/universal/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.universal .leftNav:hover {
	background:url(skins/universal/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.universal .rightNav {
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-20px; /* height/2 */
	width:41px;
	height:41px;
	background:url(skins/universal/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.universal .rightNav:hover {
	background:url(skins/universal/rightNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.universal .bottomNav {
	position:absolute;
	width:0px;
	height:24px;
	bottom:-35px;
	z-index:4;
	padding-left:9px;
}
.allinone_bannerRotator.universal .bottomNavButtonOFF {
	float:left;
	display:block;
	width:14px;
	height:14px;
	background:url(skins/universal/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:9px;
	cursor: pointer;
}

.allinone_bannerRotator.universal .bottomNavButtonON {
	float:left;
	display:block;
	width:14px;
	height:14px;
	padding-left:9px;
	background:url(skins/universal/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_bannerRotator.universal .bottomNavLeft {
	position:absolute;
	width:0px;
	display:none;
	background:#F00;
	height:24px;
	bottom:5px;
	z-index:4;
}
.allinone_bannerRotator.universal .bottomNavRight {
	position:absolute;
	width:0px;
	display:none;
	height:24px;
	background:#F00;
	bottom:5px;
	z-index:4;
}

.allinone_bannerRotator.universal .bottomOverThumb {
	position:absolute;
	width:88px;
	height:106px;
	background:url(skins/universal/bottomOverThumbBg.png) 23px bottom no-repeat;
	bottom:27px;
	margin-left:-25px;
}
.allinone_bannerRotator.universal .bottomOverThumb img {
	border:4px solid #222222;
}



/***Text Styles***/


.allinone_bannerRotator_texts {
	position:absolute;
	z-index:3;
	display: none;
	width:100%;
	text-align:left;
}
.allinone_bannerRotator_text_line {
	position:absolute;
}


/****Text Classic***/


.textElement51_classic a, .textElement54_classic a {
	font: bold 20px 'Allerta', Verdana, Helvetica, sans-serif;
	text-decoration:none;
	background:#e31d24;
	padding:5px 10px;
	color:#fff;
}

.textElement51_classic a:hover, .textElement54_classic a:hover {
	color:#fff;
}




.textElement54_classic {
	background:#e31d24;
	font: 15px 'Arial', Verdana, Helvetica, sans-serif;
	color:#e31d24;
	padding:5px 10px;
}

.textElement55_classic {
	background:#fff;
	font: 17px 'Arial', Verdana, Helvetica, sans-serif;
	color:#222;
	padding:5px 20px;
}

.textElement52_classic {
	background:#fff;
	font: 20px 'Arial', Verdana, Helvetica, sans-serif;
	color:#222;
	padding:5px 10px;
}

.textElement52_classic a {
	font: bold 14px 'Arial', Verdana, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}

.textElement52_classic a:hover {
	color:#e31d24;
	text-decoration:none;
}


.textElement53_classic a {
	background:#e31d24;
	font: bold 16px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#ffed41;
	text-decoration:none;
}

.textElement53_classic a:hover {
	background:#FFFFFF;
	padding:6px 15px 6px 15px;
	border:#e31d24 1px solid;
	color:#e31d24;
}










.hideElement {
	display:none;
}

